<!DOCTYPE html>
<html class="no-js">
  <head>
    <title>Waviz Technologies</title>
    <meta http-equiv="Content-Type" content="text/html; charset=UTF-8" />
    <meta content="True" name="HandheldFriendly" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0, maximum-scale=1.0, user-scalable=0" />
    <meta name="viewport" content="width=device-width" />
    <!-- ***************************===Favicon===************************** -->
    <link rel="shortcut icon" href="images/fav.png" type="image/x-icon">
    <!--*************************
*                           *
*         CSS FILES         *
*                           *
************************* -->
    <!-- Google Fonts -->
    <link href='fonts.googleapis.com/css@family=Open+Sans_3A400,300,700,800&amp;subset=latin,latin-ext' rel='stylesheet' type='text/css'>
    <!-- Font Awesome -->
    <link href="css/font-awesome.min.css" rel="stylesheet">
    <!--imports the main css file-->
    <link rel="stylesheet" href="css/waviz.css" />
    <!-- used for animation effects on elements -->
    <link rel="stylesheet" href="css/animate.min.css" />
    <!-- styling for Nivo Lightbox gallery -->
    <link rel="stylesheet" href="css/nivo-lightbox.css" />
    <link rel="stylesheet" href="css/default.css" />
    <!-- styles for the Revolution Slider -->
    <link rel="stylesheet" href="css/settings.css" media="screen" />
    <!--imports the media queries css file-->
    <link rel="stylesheet" href="css/responsive.css" />
    <!-- preview only styles for the option panel -->
    <link rel="stylesheet" href="css/layout.css" />
    <!-- imports modernizr plugin for detecting browser features -->
    <script src="js/modernizr.custom.js"></script>
    <!--[if IE 8]>
					<link href="../css/ie8.css" rel="stylesheet" />
					<script src="../js/respond.js"></script>
					<![endif]-->
  </head>
  <body>
    <!-- Preloader -->
    <div id="preloader">
      <div id="status"></div>
    </div>
    <header id="header">
      <div class="container-center cf">
        <div class="logo">
          <a href="index.html">
            <img src="images/logo/logo-header.png" alt="Logo" />
          </a>
        </div>
        <!-- end logo -->
        <div class="search-container">
          <a id="toggle-search" class="search-button search-open" href="#">
            <i class="fa fa-search"></i>
          </a>
          <div class="search-panel cf">
            <div class="search-form">
              <form method="post" action="">
                <input type="text" id="header-search-box" onfocus="if(this.value=='Enter keywords...')this.value='';" onblur="if(this.value=='')this.value='Enter keywords...';" value="Enter keywords...">
                <button id="header-search-button" type="submit" name="submit">Go !</button>
              </form>
            </div>
            <!-- end search-form -->
          </div>
          <!-- end search-panel -->
        </div>
        <!-- search-container -->
        <nav id="main-navigation" class="navigation cf">
          <div class="navbar">
            <ul id="list">
              <!-- <li><a href="index.html" class="active-nav">Home<span></span></a> -->
              <li>
                <a href="index.html" class="active-nav">Home <span></span>
                </a>
              </li>
              <li>
                <a href="about.html">About us <span></span>
                </a>
              </li>
              <li>
                <a href="#">Expertise <span></span>
                </a>
                <ul>
                  <li>
                    <a href="cloud&devops.html">Cloud & Devops</a>
                  </li>
                  <li>
                    <a href="iot.html">IOT (Internet of Thing)</a>
                  </li>
                  <li>
                    <a href="blockchain.html">Blockchain</a>
                  </li>
                  <!-- <li><a href="cloud_computing.html">Cloud Computing</a></li> -->
                </ul>
              </li>
              <!-- <li>
                <a href="#">Services <span></span>
                </a>
                <ul>
                  <li>
                    <a href="#">Consulting </a>
                    <ul>
                      <li>
                        <a href="./services-development.html">Product Development (Web and Mobile)</a>
                      </li>
                      <li>
                        <a href="services-devops.html">DevOps Consulting Services</a>
                      </li>
                      <li>
                        <a href="services-iot.html">IOT Consulting Services</a>
                      </li>
                    </ul>
                  </li>
                  <li>
                    <a href="./training.html">Training</a>
                  </li>
                  <li>
                    <a href="./recruitment.html">Recruitment </a>
                  </li>
                </ul>
              </li> -->
              <li>
                <a href="portfolio.html">Portfolio <span></span>
                </a>
              </li>
              <!-- <li><a href="blog.html">Blog<span></span></a></li> -->
              <li>
                <a href="#">Contact <span></span>
                </a>
                <ul>
                  <li>
                    <a href="noida.html">Noida Office</a>
                  </li>
                  <li>
                    <a href="lucknow.html">Lucknow Office</a>
                  </li>
                  <li>
                    <a href="kushinagar.html">Kushinagar Office</a>
                  </li>
                </ul>
              </li>
            </ul>
          </div>
        </nav>
      </div>
      <!-- end container-center -->
    </header>
    <!--Revolution Slider begin-->
    <section class="container-slider">
      <div id="slider">
        <ul>
          <!-- Slide 1 -->
          <li data-transition="fade" data-slotamount="7">
            <!-- Required Background Image  -->
            <img src="images/slides/bg/003.jpg" alt="Image Description" />
            <!-- Big Title Caption -->
            <div class="caption lft ltb tp-resizeme" data-x="0" data-y="150" data-speed="1000" data-start="800" data-easing="easeOutExpo">
              <h2 class="layer-h2-no">Cloud & Devops</h2>
            </div>
            <!-- Subtitle Caption -->
            <div class="caption lft ltb tp-resizeme" data-x="0" data-y="185" data-speed="1000" data-start="800" data-easing="easeOutExpo">
              <h3 class="layer-h3">Enhance your business’ agility and time to market with <br> advanced cloud and DevOps solutions from Waviz </h3>
            </div>
            <!-- slider-bullets -->
            <!-- Image Caption 1 -->
            <div class="caption lfb str tp-resizeme" data-x="right" data-y="30" data-speed="800" data-start="800" data-easing="Power4.easeOut">
              <img src="images/slides/003.png" alt="Image Description" />
            </div>
          </li>
          <!-- end Slide 1-->
          <!-- Slide 2 -->
          <li data-transition="fade" data-slotamount="7">
            <!-- Required Background Image  -->
            <img src="images/slides/bg/004.jpg" alt="Image Description" />
            <!-- Big Title Caption -->
            <div class="caption lft ltb tp-resizeme" data-x="0" data-y="150" data-speed="1000" data-start="800" data-easing="easeOutExpo">
              <h2 class="layer-h2-no">Internet of thing</h2>
            </div>
            <!-- Subtitle Caption -->
            <div class="caption lft ltb tp-resizeme" data-x="0" data-y="185" data-speed="1000" data-start="800" data-easing="easeOutExpo">
              <h3 class="layer-h3">Drive sales with our secure, flexible, and <br> innovative solutions powered by Internet of Things </h3>
            </div>
            <!-- slider-bullets -->
            <!-- Image Caption 1 -->
            <div class="caption lfb str tp-resizeme" data-x="right" data-y="30" data-speed="800" data-start="800" data-easing="Power4.easeOut">
              <img src="images/slides/004.png" alt="Image Description" />
            </div>
          </li>
          <!-- end Slide 2-->
          <!-- Slide 3-->
          <li data-transition="fade" data-slotamount="7">
            <!-- Required Background Image  -->
            <img src="images/slides/bg/001.jpg" alt="Image Description" />
            <!-- Big Title Caption -->
            <div class="caption lft ltb tp-resizeme" data-x="0" data-y="150" data-speed="1000" data-start="800" data-easing="easeOutExpo">
              <h2 class="layer-h2-no">Blockchain</h2>
            </div>
            <!-- Subtitle Caption -->
            <div class="caption lft ltb tp-resizeme" data-x="0" data-y="185" data-speed="1000" data-start="800" data-easing="easeOutExpo">
              <h3 class="layer-h3">Streamline your enterprise with our fail-safe, transparent, <br> and scalable Blockchain solutions </h3>
            </div>
            <!-- List of Features - Bullets -->
            <!-- Feature 1  -->
            <div class="slider-bullets caption lfl fadeout tp-resizeme" data-x="left" data-y="170" data-speed="1200" data-start="800" data-easing="Power4.easeIn">
              <!-- <i class="fa fa-pencil color-1"></i><span>Lorem ipsum dolor sit amet, consectetur adipiscing
                            elit.</span> -->
            </div>
            <!-- slider-bullets -->
            <!-- Feature 2  -->
            <div class="slider-bullets caption lfl fadeout tp-resizeme" data-x="left" data-y="218" data-speed="1200" data-start="900" data-easing="Power4.easeIn">
              <!-- <i class="fa fa-flask color-1"></i><span>Nulla volutpat risus arcu, quis posuere mauris egestas
                            in.</span> -->
            </div>
            <!-- slider-bullets -->
            <!-- Feature 3  -->
            <!-- <div class="slider-bullets caption lfl fadeout tp-resizeme" data-x="left" data-y="266" data-speed="1200" data-start="1000" data-easing="Power4.easeIn"><i class="fa fa-rocket color-1"></i><span>In sit amet ligula lorem. Pellentesque tristique varius odio sed volutpat. </span></div> -->
            <!-- slider-bullets -->
            <!-- Image Caption 1 -->
            <div class="caption lfb str tp-resizeme" data-x="right" data-y="30" data-speed="800" data-start="800" data-easing="easeOutExpo">
              <img src="images/slides/apps.png" alt="Image Description" />
            </div>
            <!-- Image Caption 4 -->
          </li>
          <!-- end Slide 3 -->
        </ul>
      </div>
      <!-- end slider -->
    </section>
    <!--end Revolution Slider-->
    <section class="content">
      <div class="container-center">
        <div class="tagline col-row animated" data-animation="fadeInUp">
          <section class="three-fourth">
            <h2>Advance Your Business with <span>Advanced Technology Solutions</span>
            </h2>
            <p> Waviz is a fast-growing Cloud DevOps, IoT, and Blockchain solutions provider company based in India. Our thoroughly-experienced experts are able to customize tech solutions and services according to the exact needs of your forward-thinking enterprise. </p>
          </section>
          <!-- end section -->
          <div class="one-fourth cf">
            <a class="big-button" href="about.html">Know More <span class="btn-arrow">
                <i class="fa fa-angle-right"></i>
              </span>
            </a>
          </div>
          <!-- end big-button -->
        </div>
        <!-- end tagline -->
      </div>
      <!-- end container-center -->
    </section>
    <!-- end content -->
    <section class="color-box-holder" >
     
      <div class="container-center cf space boxes" style="padding: 0;">
        <!-- <div class="cards"> -->
        <div class="color-box animated fadeInUp one-third mar-r m-10" data-animation="fadeInUp" style="opacity: 1; ">
          <div class="color-box-title tilted">
            <h3>Cloud & devops</h3>
            <!-- <h4 class="subtitle"><span>Development</span></h4> -->
          </div>

          <!-- end color-box-title -->
          <i class="fa fa-cogs"></i>
          <p> Waviz experts have been helping businesses deliver fast and precise innovations through cloud-based solutions. Effectuate your process & outcomes and minimize operational costs with our cloud strategy, development, migration, maintenance, and DevOps application and automation services. </p>
          <a class="button small-btn" href="cloud&devops.html">Read More</a>
        </div>
        <!-- end box -->
        <div class="color-box animated fadeInUp one-third mar-r m-10" data-animation="fadeInUp" data-animation-delay="200" style="opacity: 1; animation-delay: 200ms;">
          <div class="color-box-title tilted">
            <h3>iot (Internet of Thing)</h3>
          </div>
          <!-- end color-box-title -->
          <i class="fa fa-cloud"></i>
          <p> Embark on a path-breaking digital journey with our end-to-end, ready-to-use IoT applications that simplify all the complex landscapes to help you reach your business goals. <br>
          </p>
          <a class="button small-btn" href="iot.html">Read More</a>
        </div>
        <!-- end box -->
        <div class="color-box animated fadeInUp one-third mar-r m-10" data-animation="fadeInUp" data-animation-delay="400" style="opacity: 1; animation-delay: 400ms;">
          <div class="color-box-title tilted">
            <h3>Blockchain</h3>
          </div>
          <!-- end color-box-title -->
          <i class="fa fa-line-chart"></i>
          <p>We hold expertise in designing and developing Exchanges & Wallets, NFTs, DeFi 2.0, Smart Contracts, Metaverse Ecosystems, DAOs, Crypto Banks, and Custom Blockchain solutions for your enterprise. </p>
          <a class="button small-btn" href="blockchain.html">Read More</a>
        </div>
      <!-- </div> -->
        <!-- end box -->
        <!-- <div class="color-box animated fadeInUp" data-animation="fadeInUp" data-animation-delay="600"
                style="opacity: 1; animation-delay: 600ms;"><div class="color-box-title tilted"><h3>IOT</h3><h4 class="subtitle"><span>Integration</span></h4></div><i class="fa fa-rss"></i><p> Sensors, Network and Standard <br> Intelligent analysis and Action <br></p><a class="button small-btn" href="#">Read More</a></div> -->
        <!-- end box -->
      </div>
    
      <!-- end container-center -->
    </section>
    <!-- end content -->
    <!-- end content -->
    <section class="dark-section section-bg-1">
      <div class="container-center">
        <div class="col-row">
          <div class="one-half">
            <div class="animated" data-animation="flipInX">
              <img src="images/product.png" alt="image description" />
            </div>
          </div>
          <!-- end  -->
          <div class="one-half animated" data-animation="fadeInRight">
            <div class="section-title">
              <h2 class="heading-extra-big">Product Design & Development That Yield</h2>
              <h3 class="sub-heading">Delivering Agility through our Engineering!</h3>
            </div>
            <p> We, at Waviz Technologies, develops future-proof technologies and bespoke strategies to accelerate the performance and digital transformation of our clients’ process. </p>
            <ul class="fa-ul custom-list green-list">
              <li>
                <i class="fa-li fa fa-check"></i>Architecture design Prototyping
              </li>
              <li>
                <i class="fa-li fa fa-check"></i>Development / Testing
              </li>
              <li>
                <i class="fa-li fa fa-check"></i>UX Design
              </li>
            </ul>
          </div>
          <!-- end  -->
        </div>
        <!-- end col-row -->
      </div>
      <!-- end container-center -->
    </section>
    <section class="content">
      <section class="container-center">
        <div class="section-title align-center">
          <h2>Development Process</h2>
          <h3 class="sub-heading">How We Do Our Thing</h3>
        </div>
        <div class="col-row">
          <div style="opacity: 1;" class="one-fourth animated fadeInUp" data-animation="fadeInUp">
            <div class="step ">
              <div class="step-icon cloud">
                <!-- <i class="fa fa-cloud"></i> -->
              </div>
              <!-- end step-icon -->
              <span>Step One</span>
              <h4 class="heading-big">Consult</h4>
              <!--<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Pellentesque imperdiet purus quis metus imperdiet ferme </p>
                        -->
            </div>
            <!-- end step -->
          </div>
          <div style="opacity: 1;" class="one-fourth animated fadeInDown" data-animation="fadeInDown">
            <div class="step ">
              <div class="step-icon design">
                <!-- <i class="fa fa-gears"></i> -->
              </div>
              <!-- end step-icon -->
              <span>Step Two</span>
              <h4 class="heading-big">Design</h4>
              <!--<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Pellentesque imperdiet purus quis metus imperdiet ferme </p>
                        -->
            </div>
            <!-- end step -->
          </div>
          <div style="opacity: 1;" class="one-fourth animated fadeInUp" data-animation="fadeInUp">
            <div class="step ">
              <div class="step-icon development">
                <!-- <i class="fa fa-coffee"></i> -->
              </div>
              <!-- end step-icon -->
              <span>Step Three</span>
              <h4 class="heading-big">Develop</h4>
              <!--<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Pellentesque imperdiet purus quis metus imperdiet ferme </p>
                        -->
            </div>
            <!-- end step -->
          </div>
          <div style="opacity: 1; animation-delay: 500ms;" class="one-fourth animated bounceIn" data-animation="bounceIn" data-animation-delay="500">
            <div class="step">
              <div class="step-icon-last">
                <i class="fa fa-rocket"></i>
              </div>
              <!-- end step-icon -->
              <span>Step Four</span>
              <h4 class="heading-big">Lift Off!</h4>
              <!--<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Pellentesque imperdiet purus quis metus imperdiet ferme </p>
                        -->
            </div>
            <!-- end step -->
          </div>
        </div>
        <!-- end col-row -->
      </section>
    </section>
    <div class="separator-1"></div>
    <!-- end separator -->
    <section class="content">
      <div class="container-center">
        <div class="col-row">
          <div class="one-fourth">
            <div class="section-title align-left">
              <h2>Recent Clients</h2>
              <h3 class="sub-heading">Check Out Our Latest Creations</h3>
            </div>
            <!--<p>Vivamus nisi metus, molestie vel, gravida in, condimentum sit amet, nunc. Nam a nibh. Donec suscipit erod proin viverodio.</p>
                    -->
          </div>
          <!-- end one-fourth -->
          <div class="carousel-wrap three-fourth">
            <div class="carousel-container flex-nav-left">
              <ul class="slides">
                <li class="one-fourth animated h-100" data-animation="fadeInUp" data-animation-delay="300">
                  <div class="p-item">
                    <figure>
                      <div class="overlay-container">
                        <!-- <img src="images/portfolio/logo-pl.png" alt="Image description" /> -->
                        <img class="recent-image" src="images/portfolio/tcs-logo.png" alt="Image description" />
                        <!-- end overlay -->
                      </div>
                    </figure>
                  </div>
                  <!-- end p-item -->
                </li>
                <li class="one-fourth animated h-100" data-animation="fadeInUp" data-animation-delay="300">
                  <div class="p-item">
                    <figure>
                      <div class="overlay-container">
                        <!-- <img src="images/portfolio/logo-pl.png" alt="Image description" /> -->
                        <img class="recent-image" src="images/portfolio/vinoshipper.png" alt="Image description" />
                        <!-- end overlay -->
                      </div>
                    </figure>
                  </div>
                  <!-- end p-item -->
                </li>
                <li class="one-fourth animated h-100" data-animation="fadeInUp" data-animation-delay="300">
                  <div class="p-item">
                    <figure>
                      <div class="overlay-container">
                        <!-- <img src="images/portfolio/logo-pl.png" alt="Image description" /> -->
                        <img class="recent-image" src="images/portfolio/validate-alpha.png" alt="Image description" />
                        <!-- end overlay -->
                      </div>
                    </figure>
                  </div>
                  <!-- end p-item -->
                </li>
                <li class="one-fourth animated h-100" data-animation="fadeInUp" data-animation-delay="300">
                  <div class="p-item">
                    <figure>
                      <div class="overlay-container">
                        <!-- <img src="images/portfolio/logo-pl.png" alt="Image description" /> -->
                        <img class="recent-image" src="images/portfolio/digit.png" alt="Image description" />
                        <!-- end overlay -->
                      </div>
                    </figure>
                  </div>
                  <!-- end p-item -->
                </li>
                <li class="one-fourth animated h-100" data-animation="fadeInUp" data-animation-delay="300">
                  <div class="p-item">
                    <figure>
                      <div class="overlay-container">
                        <!-- <img src="images/portfolio/logo-manoj.png" alt="Image description" /> -->
                        <img class="recent-image" src="images/partner/cdac.png" alt="Image description" />
                        <!-- end overlay -->
                      </div>
                    </figure>
                  </div>
                  <!-- end p-item -->
                </li>
                <li class="one-fourth animated h-100" data-animation="fadeInUp">
                  <div class="p-item">
                    <figure>
                      <div class="overlay-container">
                        <!-- <img src="images/portfolio/mpp.png" alt="Image description" /> -->
                        <img class="recent-image" src="images/portfolio/cris.png" alt="Image description" />
                      </div>
                      <!-- end overlay-container -->
                    </figure>
                  </div>
                  <!-- end p-item -->
                </li>
                <li class="one-fourth animated h-100" data-animation="fadeInUp" data-animation-delay="150">
                  <div class="p-item">
                    <figure>
                      <div class="overlay-container">
                        <!-- <img src="images/portfolio/pol.jpg" alt="Image description" /> -->
                        <img class="recent-image" src="images/portfolio/irctc.png" alt="Image description" />
                      </div>
                      <!-- end overlay-container -->
                    </figure>
                  </div>
                  <!-- end p-item -->
                </li>
                <li class="one-fourth animated h-100" data-animation="fadeInUp" data-animation-delay="300">
                  <div class="p-item">
                    <figure>
                      <div class="overlay-container">
                        <!-- <img src="images/portfolio/ft.png" alt="Image description" /> -->
                        <img class="recent-image" src="images/portfolio/logo_kushinagar.png" alt="Image description" />
                        <!-- end overlay -->
                      </div>
                    </figure>
                  </div>
                  <!-- end p-item -->
                </li>
                <li class="one-fourth animated h-100" data-animation="fadeInUp" data-animation-delay="300">
                  <div class="p-item">
                    <figure>
                      <div class="overlay-container">
                        <!-- <img src="images/portfolio/ft.png" alt="Image description" /> -->
                        <img class="recent-image" src="images/portfolio/logo_jic.png" alt="Image description" />
                        <!-- end overlay -->
                      </div>
                    </figure>
                  </div>
                  <!-- end p-item -->
                </li>
                <li class="one-fourth animated h-100" data-animation="fadeInUp" data-animation-delay="300">
                  <div class="p-item">
                    <figure>
                      <div class="overlay-container">
                        <!-- <img src="images/portfolio/ft.png" alt="Image description" /> -->
                        <img class="recent-image" src="images/portfolio/arsenal-logo.png" alt="Image description" />
                        <!-- end overlay -->
                      </div>
                    </figure>
                  </div>
                  <!-- end p-item -->
                </li>

                

                <li class="one-fourth animated h-100" data-animation="fadeInUp" data-animation-delay="300">
                  <div class="p-item">
                    <figure>
                      <div class="overlay-container">
                        <img src="images/portfolio/logo-pl.png" alt="Image description" />
                        <!-- <img class="recent-image" src="images/portfolio/tcs-logo.png" alt="Image description" /> -->
                        <!-- end overlay -->
                      </div>
                    </figure>
                  </div>
                  <!-- end p-item -->
                </li>

                <li class="one-fourth animated h-100" data-animation="fadeInUp" data-animation-delay="300">
                  <div class="p-item">
                    <figure>
                      <div class="overlay-container">
                        <img src="images/portfolio/logo-manoj.png" alt="Image description" />
                        <!-- <img class="recent-image" src="images/partner/cdac.png" alt="Image description" /> -->
                        <!-- end overlay -->
                      </div>
                    </figure>
                  </div>
                  <!-- end p-item -->
                </li>

                <li class="one-fourth animated h-100" data-animation="fadeInUp" data-animation-delay="150">
                  <div class="p-item">
                    <figure>
                      <div class="overlay-container">
                        <img src="images/portfolio/pol.jpg" alt="Image description" />
                        <!-- <img class="recent-image" src="images/portfolio/irctc.png" alt="Image description" /> -->
                      </div>
                      <!-- end overlay-container -->
                    </figure>
                  </div>
                  <!-- end p-item -->
                </li>

                <li class="one-fourth animated h-100" data-animation="fadeInUp" data-animation-delay="300">
                  <div class="p-item">
                    <figure>
                      <div class="overlay-container">
                        <img src="images/portfolio/ft.png" alt="Image description" />
                        <!-- <img class="recent-image" src="images/portfolio/logo_kushinagar.png" alt="Image description" /> -->
                        <!-- end overlay -->
                      </div>
                    </figure>
                  </div>
                  <!-- end p-item -->
                </li>

                <li class="one-fourth animated h-100" data-animation="fadeInUp">
                  <div class="p-item">
                    <figure>
                      <div class="overlay-container">
                        <img src="images/portfolio/mpp.png" alt="Image description" />
                        <!-- <img class="recent-image" src="images/portfolio/cris.png" alt="Image description" /> -->
                      </div>
                      <!-- end overlay-container -->
                    </figure>
                  </div>
                  <!-- end p-item -->
                </li>

                

               
              </ul>
            </div>
            <!-- end carousel-1 -->
          </div>
          <!-- end carousel-wrap -->
        </div>
        <!-- end col-row -->
      </div>
      <!-- end container-center -->
    </section>
    <!-- end content -->
    <section class="content">
      <div class="container-center">
        <div class="section-title align-center">
          <h2>Our partners</h2>
          <h3 class="sub-heading">our partners to bring the best to you</h3>
        </div>
        <ul class="col-row clients animated" data-animation="fadeIn">

          <li class="one-fourth h-100">
            <a href="#">
              <!-- <img src="images/partner/001.png" alt="image description" /> -->
              <img class="partner-image" src="images/partner/elastic-logo.png" alt="image description" />
            </a>
          </li>
          
          <li class="one-fourth h-100">
            <a href="#">
              <!-- <img src="images/partner/002.png" alt="image description" /> -->
              <img class="partner-image" src="images/partner/aws.png" alt="image description" />
            </a>
          </li>
          <li class="one-fourth h-100">
            <a href="#">
              <!-- <img src="images/partner/003.png" alt="image description" /> -->
              <img class="partner-image" src="images/partner/azure.png" alt="image description" />
            </a>
          </li>
          <li class="one-fourth h-100">
            <a href="#">
              <!-- <img src="images/partner/005.png" alt="image description" /> -->
              <img class="partner-image" src="images/partner/google-cloud-logo.png" alt="image description" />
            </a>
          </li>
          <!-- <li class="one-fourth h-100">
            <a href="#">
              <img class="partner-image" src="images/partner/techizen_logo.svg" alt="image description" />
            </a>
          </li> -->
          <li class="one-fourth h-100">
            <a href="#">
              <img class="partner-image" src="images/partner/red-hat.png" alt="image description" />
            </a>
          </li>
          
          <li class="one-fourth h-100">
            <a href="#">
              <!-- <img src="images/partner/006.png" alt="image description" /> -->
              <img class="partner-image" src="images/partner/confluent.png" alt="image description" />
            </a>
          </li>
          <li class="one-fourth h-100">
            <a href="#">
              <!-- <img src="images/partner/007.png" alt="image description" /> -->
              <img class="partner-image" src="images/partner/mongodb.png" alt="image description" />
            </a>
          </li>
          <li class="one-fourth h-100">
            <a href="#">
              <!-- <img src="images/partner/004.png" alt="image description" /> -->
              <img class="partner-image" src="images/partner/newgen.png" alt="image description" />
            </a>
          </li>
          
          
          <li class="one-fourth h-100">
            <a href="#">
              <img class="partner-image" src="images/partner/arsenal-logo.png" alt="image description" />
            </a>
          </li>
         
          <li class="one-fourth h-100">
            <a href="#">
              <!-- <img src="images/partner/001.png" alt="image description" /> -->
              <img class="partner-image" src="images/partner/007.png" alt="image description" />

            </a>
          </li>
          
          <li class="one-fourth h-100">
            <a href="#">
              <img class="partner-image" src="images/partner/9dot9.png" alt="image description" />
            </a>
          </li>




          <li class="one-fourth h-100">
            <a href="#">
              <img class="partner-image" src="images/partner/maplesage-logo.png" alt="image description" />
            </a>
          </li>
          <!-- <li class="one-fourth h-100">
            <a href="#">
              <img class="partner-image" src="images/partner/elastic.png" alt="image description" />
            </a>
          </li> -->
        </ul>
      </div>
      <!-- end container-center -->
    </section>
    <!-- end content -->
    <footer id="footer" class="content">
      <div class="footer-main container-center">
        <div class="col-row"></div>
        <!-- end col-row -->
        <div class="col-row">
          <div class="one-fourth">
            <h4>
              <img src="images/footerlogo.png" alt="footer-logo" />
            </h4>
            <p> Waviz Technologies (P) Ltd. is an emerging Application Software Development and Outsourcing Company located in India and working around the globe.</p>
            <ul class="social-links-square-2 cf">
              <li title="Facebook">
                <a href="https://www.facebook.com/WavizIndia">
                  <i class="fa fa-facebook"></i>
                </a>
              </li>
              <li title="Twitter">
                <a href="https://twitter.com/Waviz_India">
                  <i class="fa fa-twitter"></i>
                </a>
              </li>
              <li title="linkedin">
                <a href="https://www.linkedin.com/company/waviz-consultancy-services">
                  <i class="fa fa-linkedin"></i>
                </a>
              </li>
            </ul>
          </div>
          <div class="one-fourth">
            <h4>Expertise</h4>
            <ul class="footer-links">
              <li>
                <i class="fa fa-angle-right"></i>
                <a href="cloud&devops.html">Cloud & Devops </a>
              </li>
              <li>
                <i class="fa fa-angle-right"></i>
                <a href="blockchain.html">Blockchain </a>
              </li>
              <li>
                <i class="fa fa-angle-right"></i>
                <a href="iot.html">Iot (Internet Of Thing)</a>
              </li>
              <!-- <li><i class="fa fa-angle-right"></i><a href="cloud_computing.html">Cloud Computing</a></li> -->
            </ul>
          </div>
          <div class="one-fourth">
            <h4>About Us</h4>
            <ul class="footer-links">
              <li>
                <i class="fa fa-angle-right"></i>
                <a href="our_companey.html">Our Companey</a>
              </li>
              <li>
                <i class="fa fa-angle-right"></i>
                <a href="why_choose_us.html">Why Choose Us</a>
              </li>
              <li>
                <i class="fa fa-angle-right"></i>
                <a href="approch.html">Approch</a>
              </li>
              <li>
                <i class="fa fa-angle-right"></i>
                <a href="career.html">Career</a>
              </li>
            </ul>
          </div>
          <div class="contact-info one-fourth cf">
            <h4>Contact Details</h4>
            <strong>Address:</strong>
            <br> G-118, Second Floor, Sector 63, <br> Noida – 201301 <br>
            <strong>Tel:</strong>
            <a href="tel:012-0426-5392">+91-120-426-5392</a>
            <br />
            <strong>E-mail:</strong>
            <a href="#">info@waviz.com</a>
            <br>
            <strong>Website:</strong>
            <a href="#">www.waviz.com</a>
            <br>
          </div>
        </div>
        <!-- end col-row -->
      </div>
      <!-- end footer-main -->
      <div class="footer-bottom container-center cf">
        <div class="bottom-left">
          <p class="copyright">Copyright 2017 <script>
              new Date().getFullYear() > 2017 && document.write("-" + new Date().getFullYear());
            </script> &copy; Waviz Technologies. All rights reserved </p>
        </div>
        <!-- end bottom-left -->
        <div class="bottom-right">
          <nav>
            <ul id="footer-nav">
              <li>
                <a href="index.html">Home</a>
              </li>
              <li>
                <a href="about.html">About</a>
              </li>
              <li>
                <a href="portfolio.html">Portfolio</a>
              </li>
              <li>
                <a href="expertise.html">Expertise</a>
              </li>
              <!-- <li>
                <a href="blog.html">Blog</a>
              </li> -->
              <li>
                <a href="contact.html">Contact</a>
              </li>
            </ul>
          </nav>
        </div>
        <!-- end bottom-right -->
      </div>
      <!-- end footer-bottom -->
    </footer>
    <div class="scroll-top">
      <a href="#">
        <i class="fa fa-angle-up"></i>
      </a>
    </div>
    <!--*************************
*                           *
*      JAVASCRIPT FILES     *
*                           *
************************* -->
    <!--imports jquery-->
    <script src="js/jquery-1.10.2.min.js"></script>
    <script src="js/jquery-migrate-1.1.0.min.js"></script>
    <!-- used for the contact form -->
    <script src="js/jquery.form.js"></script>
    <!-- used to trigger the animations on elements -->
    <script src="js/waypoints.min.js"></script>
    <!-- used to stick the navigation menu to top of the screen on smaller displays -->
    <script src="js/waypoints-sticky.min.js"></script>
    <!-- imports jQuery UI, used for toggles, accordions, tabs and tooltips -->
    <script src="js/jquery-ui-1.10.3.custom.min.js"></script>
    <!-- used for smooth scrolling on local links -->
    <script src="js/jquery.scrollTo-1.4.3.1-min.js"></script>
    <!-- used for opening images in a Lightbox gallery -->
    <script src="js/nivo-lightbox.min.js"></script>
    <!-- flexslider plugin, used for image galleries (blog post preview, portfolio single page) and carousels -->
    <script src="js/jquery.flexslider-min.js"></script>
    <!-- used for sorting portfolio items -->
    <script src="js/jquery.isotope.js"></script>
    <!-- for detecting Retina displays and loading images accordingly -->
    <script src="js/retina-1.1.0.min.js"></script>
    <!-- for dropdown menus -->
    <script src="js/superfish.js"></script>
    <!-- easing plugin for easing animation effects -->
    <script src="js/jquery-easing-1.3.js"></script>
    <!-- Slider Revolution plugin -->
    <script src="js/jquery.themepunch.plugins.min.js"></script>
    <script src="js/jquery.themepunch.revolution.min.js"></script>
    <!--imports custom javascript code-->
    <script src="js/custom.js"></script>
    <!-- for displaying flickr images -->
    <script src="js/jflickrfeed.min.js"></script>
    <!-- used for displaying tweets -->
    <script src="js/jquery.tweet.js"></script>
    <!-- used for rotating through tweets -->
    <script src="js/vTicker.js"></script>
    <!-- used for sharing post pages -->
    <script src="js/jquery.sharrre.min.js"></script>
  </body>
</html>